﻿/* Originalfil med dd tilpasninger */
.k-notification {
    border: 0;
}
            
/* Neutral template - DD versjon OK */
.k-notification-dialog_type_neutral.k-group {
    background: rgba(94,94,94,1);
    color: #fff;
}

.k-notification-dialog_type_neutral div {
    width: 250px;
    min-height: 100px;
    padding: 0 15px;
}

.k-notification-dialog_type_neutral  h3 {
    font-size: 95%;
    font-weight:normal;
    color:#fff;
    margin-top:25px;
    display: inline-block;
    vertical-align:middle;
}

.k-notification-dialog_type_neutral p {
    font-size: 95%;
    font-weight:normal;
    color:#fff;
    margin:5px 0 5px 0;
    display: inline-block;
    vertical-align:middle;
}

.k-notification-dialog_type_neutral  img {
    display: inline-block;
    vertical-align:middle;
    margin: 15px 10px 0 0;
}
 
.k-notification-dialog_type_neutral #ddNotificationCloseButtonNeutral{
    float: right;
    display: inline;
    position: relative;
    top: 15px;
    right: 0;
}
               
/* Warning template - DD versjon OK */
.k-notification-dialog_type_warning.k-group {
    background: rgba(100%,0%,0%,.7);
    color: #fff;
}

.k-notification-dialog_type_warning  div{
    width: 250px;
    min-height: 100px;
    padding: 0 15px;
}

.k-notification-dialog_type_warning  img {
    display: inline-block;
    vertical-align:middle;
    margin: 15px 10px 0 0;
}

.k-notification-dialog_type_warning  h3 {
    font-size: 95%;
    font-weight:normal;
    color:#fff;
    margin-top:25px;
    display: inline-block;
    vertical-align:middle;
}

.k-notification-dialog_type_warning  p {
    font-size: 95%;
    font-weight:normal;
    color:#fff;
    margin:5px 0 5px 0;
    display: inline-block;
    vertical-align:middle;
}

.k-notification-dialog_type_warning #ddNotificationCloseButtonWarning{
    float: right;
    display: inline;
    position: relative;
    top: 15px;
    right: 0;
}

/* Warning details template - DD versjon, men ikke testet */
.k-notification-dialog_type_warning_details.k-group {
    background-color: rgba(100%,0%,0%,.7) ;
    color: #fff;
}

.k-notification-dialog_type_warning_details  div{
    width: 300px;
    min-height: 100px;
}

.k-notification-dialog_type_warning_details img {
    display: inline-block;
    vertical-align:middle;
    margin: 15px 10px 0 0;
}

.k-notification-dialog_type_warning_details  h3 {
    font-size: 95%;
    font-weight:normal;
    color:#fff;
    margin-top:25px;
    display: inline-block;
    vertical-align:middle;
}

.k-notification-dialog_type_warning_details textarea {
    background-color: rgba(100%,0%,0%,.7);
    color: #fff;
    font-size:95%;
    border: 0;
    margin: 4px 4px 4px 4px;    
    width: 95%;
    min-height: 75px;
    overflow-y: auto;
    display: none;
}

.k-notification-dialog_type_warning_details #ddNotificationCloseButtonWarningDetails{
    float: right;
    display: inline;
    position: relative;
    top: 15px;
    right: 0;
}
                
/* Success template - DD versjon OK */
.k-notification-dialog_type_success.k-group {
    background: #7ea700;
    color: #fff;
}

.k-notification-dialog_type_success {
    width: 250px;
    min-height: 100px;
    padding: 0 15px;
    line-height: 100px;
}

.k-notification-dialog_type_success  img {
    display: inline-block;
    vertical-align: middle;
    margin: 20px 10px 0 0;
}

.k-notification-dialog_type_success  h3 {
    font-size: 95%;
    font-weight: normal;
    display: inline-block;
    vertical-align: middle;
    margin-top:35px;
    color:#fff;
}

.k-notification-dialog_type_success #ddNotificationCloseButtonSuccess {
    float: right;
    display: inline;
    position: relative;
    top: 15px;
    right: 0;
}